uuid: a750c047-1d61-4067-950a-3290e589ce1c
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: pexre_branding
theme: pexre
region: topbar
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
